Returns the site's Open RTB settings from the console's Open RTB card: its OpenRTB publisher id, the IAB categories sent for it in bid requests and the IAB categories whose ads it refuses.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/sites/{siteId}/openrtb.do
Returns the site's Open RTB settings from the console's Open RTB card: its OpenRTB publisher id, the IAB categories sent for it in bid requests and the IAB categories whose ads it refuses. Needs the Open RTB permission and view rights on the site.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/sites/3001/openrtb.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());